


#sytitle{margin:0 auto;width:100%;height:70px;}
#sytitle .tit{margin:0 auto;width:90%;height:30px;line-heiht:30px;text-align:left;font-size:1.2rem;color:#000;font-weight:bold}
#sytitle .kfsj{margin:0 auto;width:90%;height:40px;line-heiht:40px;text-align:left;font-size:0.9rem;color:#000;}

#yygg{margin-top:0px;margin-left:auto;margin-right:auto;width:90%;background:#f5f5f5;box-shadow:5px 2px 6px #ccc;padding:6px;text-align:left;font-size:0.9rem;color:#505050;line-height:20px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;border:1px solid #ccc}
/*
.menu {margin:0 auto;width:90%;background:#FBFBFB;moz-border-radius:2%;-webkit-border-radius:2$;border-radius:2%;background:#fff;margin-top:15px;margin-left:auto;margin-right:auto;width:96%;}
.menu .title{margin-top:10px;margin-left:auto;margin-right:auto;height:40px;text-align:left;line-height:40px;font-size:1.1rem;color:#505050;width:96%;}
.menu ul{margin:0 auto;width:92%;padding-top:0px;padding-bottom:20px;}
.menu ul li{float:left;margin-top:10px;margin-left:0%;width:25%;height:100px;background:#fff;cursor:pointer}
.menu ul li div{margin-top:10px;margin-left:auto;margin-right:auto;width:48px;height:48px;}
.menu ul li div img{width:100%;height:100%;}
.menu ul li p{width:100%;height:40px;line-height:40px;font-size:0.9rem;color:#505050;text-align:center}
*/

.menu {width:54%;margin-top:15px;margin-left:auto;margin-right:auto;}
.menu ul{margin:0 auto;width:100%;padding-bottom:20px}
.menu ul li{float:left;margin-top:20px;margin-left:0%;padding:0px;width:40%;cursor:pointer}
.menu ul li:nth-child(1){margin-left:0%;nargin-right:0px;margin-bottom:0px}
.menu ul li:nth-child(2){margin-left:20%;nargin-right:0px;margin-bottom:0px}
.menu ul li:nth-child(3){margin-left:0%;nargin-right:0px;margin-bottom:0px}
.menu ul li:nth-child(4){margin-left:20%;nargin-right:0px;margin-bottom:0px}
.menu ul li img{width:100%}





#ank{margin-top:10px;margin-left:auto;margin-right:auto;width:90%;height:60px}
#yyan{margin-top:10px;margin-left:auto;margin-right:auto;width:50%;height:36px;background:#F95961;text-align:center;line-height:36px;font-size:1.2rem;color:#fff;moz-border-radius:18px;-webkit-border-radius:18px;border-radius:18px;cursor:pointer}

#ankk{margin-top:10px;margin-left:auto;margin-right:auto;width:90%;height:100px}
#wdyy{margin-top:10px;margin-left:auto;margin-right:auto;width:50%;height:36px;background:#FF938C;text-align:center;line-height:36px;font-size:1.2rem;color:#fff;moz-border-radius:18px;-webkit-border-radius:18px;border-radius:18px;cursor:pointer}


/*服务*/
#fw{margin-top:10px;margin-left:auto;margin-right:auto;width:100%px;height:350px;}
#fw .title{width:100%;height:40px;line-heiht:30px;text-align:center;font-size:1rem;color:#000;font-weight:bold}
#fw ul{margin:0 auto;width:100%;}
#fw ul li{float:left;margin-top:10px;margin-left:2%;width:31%;height:130px;}

#fw ul li:nth-child(1){border-top:3px solid #FF9972}
#fw ul li:nth-child(2){border-top:3px solid #85BB59}
#fw ul li:nth-child(3){border-top:3px solid #63A5FF}
#fw ul li:nth-child(4){border-top:3px solid #FF764D}
#fw ul li:nth-child(5){border-top:3px solid #FF9972}

#fw ul li:hover{z-index:10;box-shadow:0px 4px 6px #ccc}
#fw ul li p{width:100%;height:30px;line-height:30px;text-align:center;font-size:0.8rem;color:#000;}
#fw ul li img{display:block;width:100%;height:100px;margin-top:0px;margin-left:auto;margin-right:auto}




/*案例*/
#al{margin-top:10px;margin-left:auto;margin-right:auto;width:100%;}
#al .title{width:100%;height:40px;line-heiht:30px;text-align:center;font-size:1rem;color:#000;font-weight:bold}
#al ul{margin-top:0px;width:100%;}	
#al ul li{float:left;margin-top:10px;margin-left:2.5%;width:46%;height:140px;background:#D8D8D8;}
#al ul li .tpk{width:100%;height:110px;}
#al ul li .tpk img{width:100%;height:100%;}
#al ul li .bt{width:100%;height:30px;text-align:center;line-height:30px;font-size:0.8rem;overflow:hidden;text-overflow:ellipsis;word-break:keep-all;white-space:nowrap;word-wrap:normal;background:#eee;}





#zz{margin-top:30px;margin-left:auto;margin-right:auto;width:100%;height:260px;}
#zz .title{width:100%;height:40px;line-height:30px;text-align:center;font-size:1rem;color:#000;font-weight:bold}
#zz .body{width:92%;padding-top:10px;padding-bottom:10px;margin:0 auto}
#zz .body .list{width:100%;height:260px;margin:0 auto;padding-bottom:30px;;}
#zz .body .list .gdkk{margin-top:0px;margin-left:auto;margin-right:auto;width:100%;overflow: hidden;}
#zz .body .list .gdkk .gdnr{float:left;margin-left:0px;width:100%;height:260px;overflow:hidden;}
#zz .body .list .gdkk .gdnr ul{width:50%;height:260px;overflow:hidden;}
#zz .body .list .gdkk .gdnr ul li{float:left;}
#zz .body .list .gdkk .gdnr ul li div{float:left;position:relative;padding:2px;margin-left:auto;margin-right:auto;margin-top:0px;width:160px;height:220px;overflow:hidden;background:#fff;}
#zz .body .list .gdkk .gdnr ul li div img {width:100%;height:100%;}





/*为什么*/
#wsm{margin-top:30px;margin-left:auto;margin-right:auto;width:100%;}
#wsm .title{width:100%;height:40px;line-height:30px;text-align:center;font-size:1rem;color:#000;font-weight:bold;}
#wsm .body{margin-top:10px;margin-left:auto;margin-right:auto;width:96%;}
#wsm .body .zsk{float:left;width:100%;margin-bottom:20px}
#wsm .body .zsk li{float:left;width:100%;padding-left:20%;}
#wsm .body .zsk .bt{width:80%;height:22px;line-height:22px;text-align:left;font-size:1rem;color:#000;font-weight:bold;background-image: url(/images/btt.gif);background-position:left bottom;background-repeat:no-repeat;}
#wsm .body .zsk .wz{width:80%;margin-top:5px;text-align:left;line-height:20px;font-size:0.8rem;color:#505050}
#wsm .body .zsk li:nth-child(1){background-image: url(/images/w01.gif);background-position:left top; background-repeat:no-repeat;background-size:15% }
#wsm .body .zsk li:nth-child(2){background-image: url(/images/w02.gif);background-position:left top; background-repeat:no-repeat;margin-top:30px;background-size:15%}
#wsm .body .ysk{clear:both;margin-top:30px;margin-left:auto;margin-right:auto;width:70%;height:300px;position:relative;background:#fff;overflow:visible;}
#wsm .body .ysk .hxk{float:right;width:100%;height:252px;border:4px solid #333}
#wsm .body .ysk .tpk{position:absolute;z-index:9;left:-30px;top:30px;width:100%;height:300px;}
#wsm .body .ysk .tpk img{width:100%;height:100%;}
#wsm .body .ysk .hx{position:absolute;right:0px;bottom:40px;width:100%;height:4px;background:#333;z-index:10}
#wsm .body .ysk .btk{background:#337CBC;position:absolute;right:0px;bottom:0px;width:100%;height:36px;line-height:36px;z-index:10;text-align:center;coloor:#fff;font-size:0.8rem;color:#fff;}
#wsm .body .zxk{float:left;width:600px;height:480px;position:relative;background:#fff;overflow:visible;}
#wsm .body .zxk .hxk{float:left;width:536px;height:432px;border:4px solid #333}
#wsm .body .zxk .tpk{position:absolute;z-index:9;right:0px;top:30px;width:565px;height:440px;}
#wsm .body .zxk .tpk img{width:565px;height:440px;}
#wsm .body .zxk .hx{position:absolute;left:0px;bottom:40px;width:565px;height:4px;background:#333;z-index:10}
#wsm .body .zxk .btk{background:#337CBC;position:absolute;left:0px;bottom:0px;width:565px;height:36px;line-height:36px;z-index:10;text-align:center;coloor:#fff;font-size:18px;color:#fff;}
#wsm .body .yxk{clear:both;margin-top:20px;width:100%;}
#wsm .body .yxk li{width:100%;padding-left:20%;}
#wsm .body .yxk .bt{width:80%;height:22px;line-height:22px;text-align:left;font-size:1rem;color:#000;font-weight:bold;}
#wsm .body .yxk .wz{width:80%;margin-top:5px;text-align:left;line-height:20px;font-size:0.8rem;color:#505050}
#wsm .body .yxk li:nth-child(1){background-image: url(/images/w03.gif);background-position:left top; background-repeat:no-repeat;background-size:15%}
#wsm .body .yxk li:nth-child(2){background-image: url(/images/w04.gif);background-position:left top; background-repeat:no-repeat;margin-top:10px;background-size:15%}
#wsm .body .yxk li:nth-child(3){background-image: url(/images/w05.gif);background-position:left top; background-repeat:no-repeat;margin-top:0px;background-size:15%}

/*关于*/
#gy{margin-top:20px;margin-left:auto;margin-right:auto;width:96%;}
#gy .title{width:100%;height:40px;line-height:40px;text-align:center;font-size:1rem;font-weight:bold}
#gy .xbt{margin-top:10px;margin-left:auto;margin-right:auto;width:100%;height:20px;line-height:20px;text-align:center;font-size:0.8rem;color:#ccc;position:relative;overflow:visible;border-top:1px solid #DBDBDB;}
#gy .xbt .mc{position:absolute;z-index:9;height:30px;width:80%;left:50%;margin-left:-40%;top:-15px;background:#f7f7f7;line-heiht:30px;text-align:center;font-size:0.8rem;color:#ccc;}
#gy .body{margin-top:0px;margi-left:auto;margin-right:auto;width:100%;}
#gy .body .tpk{margin:0 auto;width:90%;height:260px;}
#gy .body .tpk img{width:100%;height:100%;}
#gy .body .wzk{margin-top:20px;width:96%;border:4px solid #EAEAEA;position:relative;overflow:visible;padding-bottom:20px;}
#gy .body .wzk .bt{margin-top:10px;;width:100%;height:30px;line-height:20px;text-align:center;font-size:1rem;color:#000;}
#gy .body .wzk .nr{margin-top:20px;margin-left:auto;width:96%;line-height:22px;text-align:left;font-size:0.9rem;color:#505050;}
#gy .body .wzk .anh{margin-top:20px;width:100%;height:30px;border-top:0px solid #eee;}
#gy .body .wzk .anh .an{margin:0 auto;width:90px;height:30px;background:#337CBC;text-align:center;line-height:30px;font-size:0.9rem;color:#fff;moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#gy .body .wzk .anh .an a{float:left;width:100%;height:100%;font-size:0.9rem;color:#fff;}
#gy .body .wzk .yxj{position:absolute;width:42px;height:42px;background-image:url(../images/yxj.jpg);right:-4px;bottom:-4px;}





/*新闻*/
#xw{margin-top:40px;margin-left:auto;margin-right:auto;width:96%;}
#xw .title{width:100%;height:40px;line-heiht:40px;text-align:center;font-size:1rem;font-weight:bold}
#xw .xbt{margin-top:20px;margin-left:auto;margin-right:auto;width:1200px;height:30px;line-height:30px;text-align:center;font-size:16px;color:#ccc;position:relative;overflow:visible;border-top:1px solid #DBDBDB;}
#xw .xbt .mc{position:absolute;z-index:9;height:30px;width:380px;left:50%;margin-left:-190px;top:-15px;background:#F6F6F6;line-heiht:30px;text-align:center;font-size:16px;color:#ccc;}
#xw ul{width:100%;}
#xw ul li{width:100%;margin-top:20px;height:100px}
#xw ul li .tpk{float:left;margin-top:10px;width:30%;height:80px;}
#xw ul li .tpk img {width:100%;height:100%;}
#xw ul li .jj{float:left;width:66%;padding-left:10px;height:100px;line-height:22px;text-align:left;color:#000;font-size:14px;}
#xw ul li .jj .bt{width:100%;height:30px;line-height:30px;text-align:left;color:#000;font-size:1rem;font-weight:bold;}
#xw ul li .jj .nr{width:100%;line-height:20px;;font-size:0.9rem;color:#505050;text-align:left;}
#xw ul li .jj .bt a{font-weight:bold;font-size:1rem;color:#000;}